.award-block ul.award-list, p {
  margin: 0;
  padding: 0
}
.award-block .award-list li {}
.award-list-li h5 {
  display: flex;
  font-size: 21px;
  background: #324f89;
  color: #fff;
  margin-bottom: 0px;
  padding: 12px 10px;
  height: 75px;
  text-align: center;
  justify-content: center;
}
.award-block .award-container {
  padding: 0;
  background-color: #fff;
  clear: left
}
.award-block h2.resp-accordion {
  cursor: pointer;
  display: none;
  font-size: 13px;
  border: 1px solid #c1c1c1;
  border-top: 0 solid #c1c1c1;
  margin: 0;
  padding: 10px 15px;
}
.award-block .resp-tab-content {
  display: none;
  padding: 15px
}
.award-block .resp-tab-active {
  border-bottom: none;
  margin-bottom: -1px !important;
  background-color: #fff
}
.award-block .resp-accordion-active, .award-block .resp-content-active, .award-block .resp-easy-accordion h2.resp-accordion, .award-block .resp-tab-content-active {
  display: block
}
.award-block .resp-easy-accordion .resp-tab-content, .award-block .resp-tab-content {
  border: 1px solid #385798
}
.award-block h2.resp-tab-title:last-child {
  border-bottom: 12px solid #385798 !important;
  background: #00f
}
.award-block .resp-vtabs ul.award-list {
  float: left;
  width: 50%;
}
.award-block .resp-vtabs .award-list li {
  display: inline-block;
  margin: 15px;
  cursor: pointer;
  float: none;
  width: 40%;
  position: relative;
}
.award-block .resp-vtabs .award-list li:hover {
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, .4)
}
.award-block .resp-vtabs .award-list li img {
  transition: .4s ease-in-out;
  box-shadow: 0px 12px 28px 0px rgba(140, 149, 159, 0.3);
}
.award-block .resp-vtabs .award-container {
  padding: 0;
  background-color: #fff;
  border: none;
  float: left;
  width: 50%;
  min-height: 250px;
  border-radius: 4px;
  clear: none
}
.award-block .resp-vtabs .award-container img {
  border: 1px solid #385798;
  padding: 8px
}
.award-block .resp-vtabs .resp-tab-content {
  border: none
}
.award-block .resp-vtabs li.resp-tab-active {
  position: relative;
  z-index: 1;
  margin: 15px !important
}
.award-block .resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 7px;
  border: solid rgba(0, 0, 0, .6);
  display: inline-block;
  border-width: 0 2px 2px 0;
  padding: 3px;
  transform: rotate(-135deg);
 display: none;
}
.award-block h2.resp-tab-active span.resp-arrow {
  border: solid rgba(0, 0, 0, .6);
  display: inline-block;
  border-width: 0 2px 2px 0;
  padding: 3px;
  transform: rotate(45deg);
  display: none
}
.award-block .resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #385798 !important
}
.award-block .resp-jfit {
  width: 100%;
  margin: 0
}
.award-block h2.resp-accordion:first-child {
  border-top: 1px solid #385798 !important
}
@media(min-width:992px) and (max-width:1199px) {
  .award-block .resp-vtabs .award-list li img {
    height: 125px;
    width: 120px
  }
  .award-block .resp-vtabs .award-list li {
    width: 120px
  }
  .award-block .resp-vtabs ul.award-list {
    margin-top: 20px
  }
}
@media(min-width:768px) and (max-width:979px) {
  .award-block .resp-vtabs ul.award-list {
    margin-top: 20px
  }
  .award-block .resp-vtabs .award-list li img {
    height: 110px;
    width: 97px
  }
  .award-block .resp-vtabs .award-list li {
    width: 97px;
    margin: 10px
  }
  .award-block .resp-vtabs li.resp-tab-active {
    margin: 10px !important
  }
}
@media(min-width:980px) and (max-width:991px) {
  .award-block .resp-vtabs ul.award-list {
    margin-top: 20px
  }
  .award-block .resp-vtabs .award-list li img {
    height: 110px;
    width: 97px
  }
  .award-block .resp-vtabs .award-list li {
    width: 97px;
    margin: 10px
  }
  .award-block .resp-vtabs li.resp-tab-active {
    margin: 10px !important
  }
}
@media(min-width:480px) and (max-width:767px) {
  .award-block ul.award-list {
    display: none
  }
  .award-block h2.resp-accordion {
    display: block
  }
  .award-block .resp-vtabs .resp-tab-content {
    border: 1px solid #385798
  }
  .award-block .resp-vtabs .award-container {
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none
  }
  .award-block .resp-accordion-closed {
    display: none !important
  }
  .award-block .resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid #385798 !important
  }
  .award-block h2.resp-accordion h5 {
    font-size: 14px;
    margin-bottom: 0;
    text-transform: capitalize
  }
  .award-block {
    padding-top: 40px;
    text-align: left
  }
}
@media(max-width:479px) {
  .award-block ul.award-list {
    display: none
  }
  .award-block h2.resp-accordion {
    display: block
  }
  .award-block .resp-vtabs .resp-tab-content {
    border: 1px solid #385798
  }
  .award-block .resp-vtabs .award-container {
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none
  }
  .award-block .resp-accordion-closed {
    display: none !important
  }
  .award-block .resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid #385798 !important
  }
  .award-block h2.resp-accordion h5 {
    margin-bottom: 0;
    text-transform: capitalize;
    display: flex;
    font-size: 21px;
    background: #324f89;
    color: #fff;
    margin-bottom: 0px;
    padding: 12px 10px;
    height: 75px;
    text-align: center;
    justify-content: center;
  }
  .award-block {
    padding-top: 40px;
    text-align: left
  }
}